{
  "minecraft": {
    "version": "1.21.11",
    "modLoaders": [
      {
        "id": "forge-61.1.0",
        "primary": true
      }
    ]
  },
  "manifestType": "minecraftModpack",
  "manifestVersion": 1,
  "name": "Universal Minecraft",
  "version": "",
  "author": "",
  "files": [],
  "overrides": "overrides",
  "image": "profileImage/gergreergre.PNG"
}